@charset "UTF-8";
/* CSS Document */
body {
    width: 100%;
    padding: 0;
    margin: 0; 
}
header {
}
.logo {
    width: 250px;
    position: absolute;
    left: 20px;
    z-index: 9998;
    top: 20px;
}
section {
    width: 100%;
    box-sizing: border-box;
    padding: 170px 0 50px;
    margin: 85px 0 0;
    position: relative;
    background-color: #EFEEE8;
}
section2, section3, section5 {
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    position: relative;
}
section4 {
    width: 100%;
    box-sizing: border-box;
    padding: 50px 0;
    margin: 0;
    position: relative;
    background-color: #EFEEE8;
    float: left;
}
section5 {
    background-color: #F9F9F9;
}
.video-h {
    width:100%;
    height: 100%;
    margin: 0 0 -10px 0;
    overflow: hidden;
    position: relative;
}
#haikei-v {
	display: block;
	width: 100%;
	height: auto;
    min-height: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    left: 50%;
    top:50%;
    transform:translate(-50%,-50%);
}
.class-container4 {
    width: 80%;
    height: 70vh;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0;
    display: block;
    position: relative;
}
.class-container4 h5 {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 4vw;
    letter-spacing: 0.1em;
    line-height: 1.2em;
    color: #E4007F;
    display: block;
    margin: 0;
    text-align: center;
    text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
    z-index: 50;
    position: absolute;
    left: 50%;
    top:50%;
    transform:translate(-50%,-50%);
}
.class-read2 {
    display: block;
    text-align: center;
    font-family: "FOT-ロダン ProN B";
    font-size: 18px;
    color: #fff;
    text-shadow: 2px 2px 5px rgba(0,0,0,0.7);
    position: absolute;
    left: 50%;
    top:61%;
    transform:translate(-50%,-61%);
    z-index: 40;
}
.class-info2 {
    width: 100%;
    box-sizing: border-box;
    padding: 15px 15%;
    background-color: rgba(0,0,0,0.60);
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    color: #fff;
    text-align: left;
    line-height: 1.8em;
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translate(-50%,0%);
    z-index: 55;
}
.container {
    width: 100%;
    height: 80vh;
    box-sizing: border-box;
    position: relative;
    background-image: url("../img/english/jidou-class.jpg");
    background-repeat: no-repeat;
    background-size: 90% auto;
    background-position: right top;
}
.container2 {
    width: 100%;
    padding: 50px 0;
    box-sizing: border-box;
    position: relative;
    float: left;
    text-align: center;
    background-image: url("../img/top/world-map.png");
    background-repeat: no-repeat;
    background-position: 115% 65%;
    background-size: 50% auto;
}
.container3 {
    width: 100%;
    padding: 30px 0;
    box-sizing: border-box;
    position: relative;
}
.container-ms {
    width: 100%;
    height: 80vh;
    box-sizing: border-box;
    position: relative;
    background-image: url("../img/english/middle-school.jpg");
    background-repeat: no-repeat;
    background-size: 90% auto;
    background-position: right top;
}
.container-hs {
    width: 100%;
    height: 80vh;
    box-sizing: border-box;
    position: relative;
    background-image: url("../img/english/high-school.jpg");
    background-repeat: no-repeat;
    background-size: 90% auto;
    background-position: left top;
}
.container-otona {
    width: 100%;
    height: 80vh;
    box-sizing: border-box;
    position: relative;
    background-image: url("../img/english/otona-class.jpg");
    background-repeat: no-repeat;
    background-size: 90% auto;
    background-position: center center;
    background-color: #fff;
}
.page-name {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size:65px;
    color: rgba(0,0,0,0.60);
    line-height: 0.9em;
    position: absolute;
    top: 50px;
    right: 30px;
}
.page-name:first-letter {
    font-size: 120px;
    vertical-align:-50%;
    color: #E4007F;
}
.page-name small {
    display: block;
    text-align: right;
    font-size:0.4em;
    color: #000;
    letter-spacing: 1px;
    margin: -10px 1em 0 0;
}
.catch-point {
    width: 35%;
    box-sizing: border-box;
    font-family: "FOT-UD明朝 Pr6N B";
    line-height: 1em;
    font-size:75px;
    letter-spacing: 2px;
    padding: 180px 0 120px 9%;
    margin: -50px 0 -40px 5%;
    background-image: url("../img/english/3.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: auto 100%;
    float: left;
}
.catchcopy {
    float: left;
    width: 58%;
    padding: 0;
    margin: 95px 0 0;
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 35px;
    line-height: 1.6em;
    text-align: left;
}
.catchcopy small {
    font-size: 0.5em;
}
.catchcopy .font-r {
    margin-right: -1em;
    font-size: 7vw;
    display: block;
    text-align: right;
}
.catchcopy strong {
    color: #E5005A;
}

h1 {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 26px;
    line-height: 1.6em;
    letter-spacing: 1px;
    text-align: left;
    margin-top: 0;
    margin-right: 0;
    margin-left: 5%;
    padding: 0;
    margin-bottom: 7px;
}
h1 small {
    font-size: 0.8em;
}
h1 strong {
    color: #E5005A;
}
h2 {
    width: 100%;
    display: block;
    box-sizing: border-box;
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 60px;
    line-height: 0.7em;
    color: rgba(0,0,0,0.60);
    margin: 30px 0 50px 0;
    padding: 0 0 0 3%;
}
h2:first-letter {
    color: #000;
    font-size: 2.2em;
    line-height: 0.8em;
    vertical-align:-100%;
    margin-right: 15px;
    margin-bottom: 20px;
    float: left;
}
h2 span {
    font-size: 25px;
    color: #E4007F;
    line-height: 0.5em;
}
h3.jidou, h3.middle-school, h3.high-school, h3.otona {
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 50px;
    color: #000;
    margin: 0;
    padding: 0;
    letter-spacing: 0.1em;
    line-height: 0.9em;
    text-align: center;
}
h3.jidou span, h3.middle-school span, h3.high-school span, h3.otona span {
    color: #E4007F;
}
h3 small {
    font-size: 0.5em;
    letter-spacing: 0.4em;
    
}
h3.jidou {
    position: absolute;
    top: 20px;
    left: 5%;
}
h3.middle-school {
    text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
    position: absolute;
    top: -20px;
    right: 10%;
}
h3.high-school {
    text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
    position: absolute;
    bottom: 7%;
    right: 5%;
}
h3.otona {
    text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
    position: absolute;
    top: -20px;
    left: 10%;
}
.contents h4, .contents2 h4 {
    height: 120px;
    margin: -50px 0 0;
    padding: 60px 0 0 70px;
    box-sizing: border-box;
    position: relative;
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 35px;
    display: inline-block;
    color: rgba(35,24,21,0.80);
    line-height: 0.85em;
    letter-spacing: 2px;
    text-align: right;
    z-index: 10;
    float: right;
}
.contents h4 {
    background-image: url(../img/top/icon-archives.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: auto 100%;
}
.contents2 h4 {
    background-image: url("../img/top/icon-voices.png");
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: auto 100%;
}
.contents h4 small, .contents2 h4 small {
    font-size: 0.6em;
    color: #000;
}
.class-container1 h5, .class-container2 h5, .class-container3 h5 {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 4vw;
    letter-spacing: 0.1em;
    line-height: 1.2em;
    color: #E4007F;
    display: block;
    margin: 0;
    text-align: center;
    text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}
.class-container1 h5 {
    color: #E4007F;
}
.class-container2 h5 {
    color: #FFF100;
}
.class-container3 h5 {
    color: #009944;
}
.class-container4 h5 {
    color: #FFF100;
}
h6 {
    margin: 0;
    box-sizing: border-box;
    padding: 0;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: clamp(80px, 8vw, 10vw);
    line-height: 0.4em;
    color: #000;
    text-align: center;
    z-index: 5;
}
h6:first-letter {
    color: #E4007F;
}
h6 small {
    font-family: "FOT-UD明朝 Pr6N M";
    font-size: 0.25em;
}
section4 h6 {
    position: absolute;
    top: 90px;
    left: 3%;
    z-index: 5;
}
section5 h6 {
    position: absolute;
    top: -15px;
    right: 10%;
    z-index: 6;
}
.text-line {
    text-underline-offset:0.3em;
    text-decoration: underline;
    text-decoration-color: #E5005A;
}
.read {
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 14px;
    margin-top: 0;
    margin-right: 0;
    margin-left: 5%;
    margin-bottom: 30px;
    width: 70%;
}
.class-container1, .class-container2, .class-container3 {
    width: 80%;
    height: 70vh;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 25vh 0 0;
    display: block;
    position: relative;
    top: 0;
    z-index: 10;
}
.class-container1 {
    background-image: url("../img/english/image1.jpg");
    background-repeat: no-repeat;
    background-position: center 40%;
    background-size: cover;
}
.class-container2 {
    background-image: url("../img/english/image2.jpg");
    background-repeat: no-repeat;
    background-position: center 30%;
    background-size: cover;
}
.class-container3 {
    background-image: url("../img/english/image3.jpg");
    background-repeat: no-repeat;
    background-position: center 20%;
    background-size: cover;
}
.class-read {
    display: block;
    text-align: center;
    font-family: "FOT-ロダン ProN B";
    font-size: 18px;
    color: #fff;
    text-shadow: 2px 2px 5px rgba(0,0,0,0.7);
}
.class-info {
    width: 100%;
    box-sizing: border-box;
    padding: 15px 15%;
    background-color: rgba(0,0,0,0.60);
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    color: #fff;
    text-align: left;
    line-height: 1.8em;
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translate(-50%,0%);
}
.colorbar1 {
    width: 100%;
    height: 110px;
    background-color: #804C2E;
    position:absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%,0);
}
.colorbar2 {
    width: 100%;
    height: 110px;
    background-color: #1D2088;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.colorbar3 {
    width: 100%;
    height: 110px;
    background-color: #E4007F;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%,0%);
}
.taiken-btn, .taiken-btn2, .taiken-btn3{
    width: 150px;
    height: 150px;
    box-sizing: border-box;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 58px;
    color: #fff;
    white-space: nowrap;
    padding: 15px;
    border-radius: 50%;
    background-color: #E4007F;
    text-align:center;
    line-height: 100px;
}
.taiken-btn {
    position: absolute;
    bottom:5%;
    right: 3%;
}
.taiken-btn2 {
    position: absolute;
    top: 5%;
    left: 3%;
}
.taiken-btn3 {
    position: absolute;
    bottom:-70px;
    right: 5%;
}
.taiken-btn span, .taiken-btn2 span, .taiken-btn3 span {
    color: #000;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 18px;
    position: absolute;
    bottom: -15%;
    left: 50%;
    transform: translate(-50%,-15%);
    width :150px;
}
.taiken-btn:hover, .taiken-btn2:hover, .taiken-btn3:hover {
    color: #000;
    background-color: #FFF100;
}

section3 .e-class-container {
    width: 80%;
    height: 65vh;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0;
    display: block;
    position: relative;
    background-image: url("../img/top/c-class.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
section4 .e-class-container {
    width: 80%;
    height: 65vh;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0;
    display: block;
    position: relative;
    background-image: url("../img/top/p-class.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.class-name {
    width: 110px;
    display: inline-block;
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translate(-50%,0);
    color: rgba(255,255,255,0.70);
    text-align: center;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 23px;
    text-shadow: 2px 3px 5px rgba(0,0,0,0.7);
    line-height: 1.3em;
}
.class-name img {
    width: 100%;
}
.class-text {
    width: 54%;
    box-sizing: border-box;
    display: inline-block;
    padding: 30px 25px;
    font-family: "FOT-ロダン ProN M";
    font-size: 14px;
    color: #fff;
    line-height: 1.8em;
    background-color: rgba(0,0,0,0.50);
    margin: -50px 0 30px 5%;
    z-index: 5;
}
.class-text-r {
    width: 55%;
    box-sizing: border-box;
    display: inline-block;
    padding: 30px 25px;
    font-family: "FOT-ロダン ProN M";
    font-size: 14px;
    color: #fff;
    line-height: 1.8em;
    background-color: rgba(0,0,0,0.50);
    margin-top: -50px;
    margin-left: 0;
    margin-bottom: 30px;
    float: right;
}
.container-ms p {
    width: 35%;
    box-sizing: border-box;
    display: inline-block;
    padding: 30px 25px;
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    line-height: 1.8em;
    background-color: rgba(255,255,255,0.75);
    margin: -50px 0 30px 5%;
    position: absolute;
    top: 55%;
    left: 0;
    text-align: justify;
}
.right-content {
    width: 32%;
    box-sizing: border-box;
    float: right;
    margin: -70px 5% 30px 3%;
}
.right-content p {
    width: 96%;
    margin: 0 auto;
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    line-height: 1.8em;
    text-align: justify;
}
.center-image {
    width: 100%;
    margin:0 0 15px 0;
}
.center-content {
    width: 80%;
    box-sizing: border-box;
    float:left;
    margin: 20px 0 30px 10%;
}
.center-content p {
    font-family: "FOT-ロダン ProN M";
    font-size: 12px;
    line-height: 1.8em;
    text-align: justify;
}
.left-image {
    width: 300px;
    margin: 0 20px 20px 0;
    float: left;
}
.text1 .image2, .text1 .image3, .text1 .image4, .text1 .image5, .text1 .image6 {
    padding: 0;
    display: block;
}
.text1 .image2, .text1 .image4 {
    width: 85%;
    margin-left: -25%;
    margin-top: 25px;
    margin-bottom: 15px;
    box-shadow: 15px 40px 0px 15px #FFF100;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
}
.text1 .image3, .text1 .image5 {
    width: 50%;
    margin-left: 0;
    margin-top: 25px;
    margin-bottom: 10px;
}
.text1 .image6 {
    width: 85%;
    margin-top: 0;
    margin-left: 37%;
    margin-top: 25px;
    margin-bottom: 15px;
    box-shadow: -15px 40px 0px 15px #FFF100;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}
.left-content {
    width: 25%;
    box-sizing: border-box;
    float: left;
    margin-top: -100px;
    margin-right: 5%;
    margin-left: 5%;
    margin-bottom: 50px;
}
.left-content p {
    font-family: "FOT-ロダン ProN M";
    font-size: 12px;
    line-height: 1.8em;
    text-align: justify;
}
.center-image {
    width: 100%;
    margin:0 0 15px;
    display: block;
}

.text1 {
    width: 45%;
    margin: 30px 2% 30px 10%;
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    line-height: 1.8em;
    text-align: justify;
    float: left;
}

.contents, .contents2 {
    width: 35%;
    max-width: 500px;
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 260px 0 0;
}
.contents a, .contents2 a {
    color: #000;
    text-decoration: none;
}
.contents p, .contents2 p {
    width: 75%;
    display: block;
    margin: 20px 0 0;
    font-family: "FOT-ロダン ProN M";
    font-size: 12px;
    float: left;
    text-align: left;
}
.contents .image {
    max-width: 75%;
    max-height: 270px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
}
.contents2 .image {
    max-width: 75%;
    max-height: 270px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.contact-box {
    width: 75%;
    float: right;
    margin: 80px 0 0;
}
.contact-box p {
    width: 90%;
    margin-top: 0px;
    margin-right: 0;
    margin-left: 0;
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    line-height: 1.8em;
    text-align: left;
    margin-bottom: 30px;
}
.moushikomi, .moushikomi2 {
    width: 43%;
    position: relative;
    margin: 0 2% 10px 0;
    display: inline-block;
}

.moushikomi img, .moushikomi2 img {
  width: 100%;
}
.moushikomi a, .moushikomi2 a {
    width: 75%;
    text-align: center;
    box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  font-size: 21px;
  padding: 10px 10px;
  text-decoration: none;
    background: rgba(255,255,255,0.50);
}
.moushikomi a {
    color: #E4007F;
    border: solid #E4007F 2px;
}
.moushikomi2 a {
    color: #00A0E9;
    border: solid #00A0E9 2px;
}
.moushikomi a:hover{
  background: rgba(228,0,127,0.25);
}
.moushikomi2 a:hover{
  background: rgba(0,160,233,0.25);
}

.record-list {
    display:table;
    margin: 100px auto;
    list-style: none;
}
.record-list li {
    font-family: "FOT-ロダン ProN DB";
    font-size: 15px;
    margin: 5px 0;
    line-height: 1.8em;
}
.content > div {
        display: none;
    }

    #Checkbox1:checked ~ .content #hidden1,
    #Checkbox2:checked ~ .content #hidden2,
    #Checkbox3:checked ~ .content #hidden3,
    #Checkbox4:checked ~ .content #hidden4 {
        display: block;
    }

@media only screen and (max-width: 899px) {

.visual {
    width: 100%;
    height: auto;
    padding-top: 60%;
    margin-top: 70px;
    overflow: hidden;
    margin-bottom: -8px;
}
.sound {
    width: 35px;
    height: 35px;
    background-image: url("../img/off-icon2.png");
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 999;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-color: none;
}
#PR-Video {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: auto;
	height:auto;
    margin: 0;
    padding: 0;
    min-height: 100%;
    max-height:103%;
	transform: translate(-50%,-50%);
}
section {
    padding: 120px 0 30px;
    margin: 85px 0 0;
}
h1 {
    font-size: 25px;
    margin:30px 5% 7px 5%;
    letter-spacing: inherit;
}
h2 {
    font-size: 55px;
    line-height: 0.6em;
    margin: 30px 0 50px 0;
    padding: 0 0 0 2%;
}
h2:first-letter {
    margin-right: 10px;
    margin-bottom: 20px;
}
h2 span {
    font-size: 20px;
}
h3.jidou, h3.middle-school, h3.high-school, h3.otona {
    font-size: 35px;
    margin: 0;
    padding: 0;
    line-height: 0.7em;
}
h3 small {
    font-size: 0.4em;
}
h3.jidou {
    position: absolute;
    top: -10px;
    left: 3%;
}
h3.middle-school {
    position: absolute;
    top: -15px;
    right: 7%;
}
h3.high-school {
    position: absolute;
    bottom: 40%;
    right: 3%;
}
h3.otona {
    position: absolute;
    top: -10px;
    left: 7%;
}
.class-container1 h5, .class-container2 h5, .class-container3 h5 {
    font-size: 5.5vw;
    line-height: 1.2em;
}
.class-container4 h5 {
    font-size: 5.5vw;
    line-height: 1.2em;
    position: absolute;
    left: 50%;
    top:55%;
    transform:translate(-50%,-55%);
}
.container2 {
    width: 100%;
    padding: 50px 0;
    background-image: url("../img/top/world-map.png");
    background-repeat: no-repeat;
    background-position: 125% 85%;
    background-size: 75% auto;
}
.page-name {
    font-size:35px;
    line-height: 1.1em;
    position: absolute;
    top: 30px;
    right: 20px;
}
.page-name:first-letter {
    font-size: 70px;
    vertical-align:-50%;
}
.page-name small {
    font-size:0.45em;
    margin: -10px 0 0 0;
}
.catch-point {
    width: auto;
    font-size:40px;
    padding: 20px 2% 90px 19%;
    margin: 30px 0 0px 2%;
    text-align: right;
    background-position: left center;
    background-size: auto 100%;
    position:absolute;
    top:70px;
    left:3%;
    float: left;
}
.catchcopy {
    width: auto;
    margin: 120px 2% 20px 32%;
    font-size: 3.3vw;
    line-height: 1.6em;
    float:left;
    text-align: left;
}
.read {
    width: auto;
    font-size: 13px;
    margin:0 5% 0px 5%;
    text-align: justify-all;
}
.class-container1, .class-container2, .class-container3 {
    width: 90%;
    height: 55vh;
    min-height: inherit;
    max-height: 45vh;
    padding: 17vh 0 0;
    box-sizing: border-box;
    position: relative;
    top: 0;
    z-index: 10;
}
.class-container3 {
    background-position: center top;
    background-size: cover;
}
.colorbar1, .colorbar2, .colorbar3 {
    height: 130px;
}
.video-h {
    width:100%;
    height: 100%;
    margin: 0 0 -10px 0;
    overflow: hidden;
    position: relative;
}
#haikei-v {
	display: block;
	width: auto;
	height: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    left: 50%;
    top:50%;
    transform:translate(-50%,-50%);
}
.class-container4 {
    width: 90%;
    height: 55vh;
    padding: 0;
}
.class-read {
    font-size: 14px;
    line-height: 1.3em;
}
.class-read2 {
    width: 100%;
    font-size: 15px;
    position: absolute;
    left: 50%;
    top:65%;
    transform:translate(-50%,-65%);
}
.class-info, .class-info2 {
    padding: 12px 5%;
    margin: 0;
    font-size: 11px;
    line-height: 1.4em;
    position: absolute;
    bottom: 0;
}
.container, .container-ms, .container-hs {
    width: 100%;
    height: auto;
    min-height: 35vh;
    padding-top: 53%;
}
.container-ms {
    margin-bottom: 70%;
}
.container, .container-hs {
    margin-bottom: 10px;
}
.container-otona {
    width: 100%;
    height: auto;
    padding-top: 53%;
    margin-bottom: 30px;
    background-position: center top;
}
.taiken-btn, .taiken-btn2, .taiken-btn3{
    width: 110px;
    height: 110px;
    font-size: 40px;
    padding: 10px;
    border-radius: 50%;
    line-height: 75px;
    z-index: 50;
}
.taiken-btn span, .taiken-btn2 span, .taiken-btn3 span {
    font-size: 16px;
    width :110px;
}
.taiken-btn {
    position: absolute;
    bottom:2%;
    right: 3%;
}
.taiken-btn2 {
    position: absolute;
    top:inherit;
    left: 3%;
    bottom: 2%;
}
.taiken-btn3 {
    position: absolute;
    bottom:-30px;
    right: 3%;
}
.class-text {
    width: 90%;
    display: block;
    padding: 20px 25px;
    font-size: 13px;
    margin: -20px 0 30px;
}
.text1 {
    width: 80%;
    margin: 30px auto 30px;
    font-size: 12px;
    float: none;
}
.right-content {
    width: 80%;
    float: none;
    margin: 0px auto 30px;
}
.container-ms p {
    width: 72%;
    padding: 20px 20px;
    font-size: 12px;
    margin: 0;
    position: absolute;
    top: 20vh;
    bottom: inherit;
    left: 0;
    z-index: 1;
}
.class-text-r {
    width: 90%;
    padding: 20px 25px;
    font-size: 13px;
    margin-top: 0px;
    margin-left: 0;
    margin-bottom: 30px;
}
.center-content {
    width: 80%;
    float:none;
    margin: 0px auto 30px;
}
.left-image {
    width: 100%;
    margin: 0;
    float: none;
}
.text1 .image2, .text1 .image3, .text1 .image4, .text1 .image5, .text1 .image6 {
    width: 105%;
}
.text1 .image2, .text1 .image4 {
    margin-left: -15%;
}
.text1 .image3, .text1 .image5, .text1 .image6 {
    margin-left: 5%;
}
.left-content {
    width: 80%;
    float: none;
    margin: 0 auto 30px;
}
.contact-box {
    width: 98%;
    float: none;
    margin: 120px auto 0;
}
.moushikomi, .moushikomi2 {
    width: 48%;
    margin: 0 0.5% 10px;
}
.contact-box p {
    width: 90%;
    margin: 0 auto;
    font-size: 13px;
    margin-bottom: 30px;
}
.moushikomi a, .moushikomi2 a {
    width: 80%;
    font-size: 17px;
    padding: 10px 10px;
    background: rgba(255,255,255,0.80);
}


}
